Subject: bug#54438: 27.2; inconsistent-behavior-global-vs-local-hook

From: martin rudalics <[email-masked]>
Date: Fri, 18 Mar 2022 09:37:12 +0100

> I think it's a bad idea to do something that changes the window
 > configuration in `window-configuration-change-hook'.  It's not
 > unexpected to get an infinite recursion or any other unpredictable
 > behavior.

People should avoid it in packages because they could easily step on
each other's toes.  Written carefully, it could be useful in private
code.

martin